@keyframes fadeIn {  
   0%{ opacity: 0;  }
 100%{   opacity: 1;  }
}
.progress, .alert {
    margin-bottom: 10px;
	margin-top: 10px;}
.alert {
    display: none;}
.alert-success {
	--bs-alert-color: #2c4238;
	--bs-alert-bg: #f8faff;
	--bs-alert-border-color: #768478;
	width: auto;
	max-width: max-content;}
@media screen and (max-width: 1080px) {
.alert-success {
	width: auto;
	max-width: max-content;
	margin: auto;}}	
.alert-successon {
	--bs-alert-color: #2c4238;
	--bs-alert-bg: #f8faff;
	--bs-alert-border-color: #768478;
	width: auto;}
@media screen and (max-width: 1080px) {
.alert-successon {
	width: auto;
	max-width: max-content;
	margin: auto;}}
.sub {
	color: var(--yt-lightsource-secondary-title-color);
	font-family: "Roboto","Arial",sans-serif;
	font-size: 1rem;
	line-height: 0.5rem;
	font-weight: 400;}